.panel-eca-onecol-modular { 
/*  overflow: hidden;  */
}

.panel-eca-onecol-modular .panel-col-billboard { 
  width: 100%; 
  clear: both;
}

.panel-eca-onecol-modular .panel-col-first { 
  float: right; 
  width: 25%; 
}

.panel-eca-onecol-modular .panel-col-last { 
  float: right; 
  width: 75%; 
}

/* Front-facing panel column layout, to mimic standard content/sidebar/sidebar layout. */

.panel-layout-eca-onecol-modular .panel-eca-onecol-modular .panel-col-last {
  width: 100%;
  float: left;
}

.panel-layout-eca-onecol-modular .panel-eca-onecol-modular .panel-col-last > .wrapper {
  padding: 0 0 0 190px;
  float: none;
  width: auto;
}

.panel-layout-eca-onecol-modular .panel-eca-onecol-modular .panel-col-first {
  width: 160px;
  margin-left: -100%;
  position: relative;
  float: left;
}